@charset "utf-8";
/* rentalserver CSS Document */

#header {
	width: 100%;
	height: 70px;
	background: #fff;
	position: fixed; /*位置固定*/
	z-index: 999;	
}

#headerInner {
	width: 1100px; height: 50px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#headerInner #logo{ width: auto; height: 50px; float: left; margin-top: 6px;}
#headerBox{ width: 410px; float: right;}
#headerInq{ float: left; padding-right: 6px; line-height: 185%;}
#headerTel{ margin-top: 6px; float: right; line-height: 185%;}

.grLine{
	width: auto; height: 3px;
	background: linear-gradient(#ccc, #fff);
	opacity: 0.4; /*透過率*/
}
	
h1{ width: 1200px; height: 472px; margin: 0 auto;}
.imgtxtnon{display: none; /* テキストを非表示にする */}

.innerCnt980{width: 980px; height: auto; margin: 0 auto;}
.innerCnt990{width: 990px; height: auto; margin: 0 auto;}
.innerCnt1050{width: 1050px; height: auto; margin: 0 auto;}
.innerCnt_inq{width: 1100px; height: auto; margin: 0 auto; padding-left: 80px;}

.width800{width: 800px; margin: 0 auto;}
.width880{width: 880px; margin: 0 auto;}

.h3_line_box{
	width: 700px; margin: 0 auto;
	padding: 10px 0 6px 0;
	font-weight: bold; 
	text-align: center;
	margin-bottom: 25px;
	letter-spacing: 0.2em;
}
.h3_line_yellow{ border: #FF9900 3px solid;}
.h3_line_ora{ border: #fb4102 3px solid;}
.h3_line_dblue{ border: #004867 3px solid;}

.box_ora{border: 2px #FF6600 solid; line-height: 200%; padding-top: 5px;}

.h4_arrow{
	width: 948px; height: 85px; margin: 0 auto; padding-top:15px;
	font-size: 24px; font-weight: bold; color: #fff; text-align:center;
}
.arrow_blue{ background:url(/lp/rentalserver/images/txt_arrow01.png) no-repeat;
	display: block;}
.arrow_ora{ background:url(/lp/rentalserver/images/txt_arrow02.png) no-repeat;
	display: block;}
.arrow_green{ background:url(/lp/rentalserver/images/txt_arrow03.png) no-repeat;
	display: block;}

.circle{ width: 121px; height: 100px; text-align: center; color: #fff; float: left; padding-top: 21px; line-height: 220%;}
.circle_dblue{ 
	background:url(../images//circle_w121_blue.png) no-repeat;
	display:block;
}
.circle_green{ 
	background:url(../images/circle_w121_green.png) no-repeat;
	display:block;
}

.circleTitl{ width: 849px; left: auto;  float: left; font-size: 28px;
	font-weight: bold; padding-top: 40px; padding-left: 20px; line-height: 180%;}
.Titl_blueline{border-bottom:2px #004867 solid;}
.Titl_greenline{border-bottom:2px #01a194 solid;}

#topic_img{ width: 1027px; height: 212px;
	background: url(/lp/rentalserver/images/attention_img_.jpg) no-repeat;	
	display:block;
}

.features_3box{ width: 980px; height:auto;
	background:url(/lp/wordpress_managed/images/features_3box_bg.gif) repeat-y;
	/*border-top: #FFFFFF solid 20px;*/}
.features_3box .features{ width: 61px; height: 56px; color:#fff; font-weight: bold;
	background:url(/lp/wordpress_managed/images/features.png) no-repeat;
	line-height: 1.3em; padding-top: 15px; text-align:center; margin:0 auto; margin-top: -20px; }
.features_3box .title{ width: 240px; height: 44px; padding: 0 10px; 
	font-weight: bold; color: #004867; font-size: 18px; line-height: 1.2em;
	padding-top: 2px;
	background:url(/lp/wordpress_managed/images/bracket.png) no-repeat;} 
.features_3box .inner{ width: 260px; height:auto; padding: 0 25px 25px 25px;
	font-size: 16px; float:left; }

/*お問い合わせボタン*/

.inqBox{width: 980px; height: auto; margin: 0 auto; padding-left: 85px; /*margin-bottom: 30px;*/}
.inq_free{ float: left; padding: 0 25px 0 5px;}
.inq_btn{ margin-bottom: 20px; float: left;}
.staff{ margin-top: -50px; float: right; padding-right: 40px; }


